﻿* {
     margin : 0;
     padding : 0;
}

img {
	border : 0;
	vertical-align : top;
	font-size : 0;
	line-height : 0;
}

html {
	visibility: hidden;
	background : #ffffff;
}

html.wf-active {
	visibility: visible;
}

body {
	margin : 0;
	padding : 0;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 100%;
	color : #191919;
}

h1 {
	position : absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index : 100;
}

/*----------Greeting----------*/

#greeting {
	clear : both;
	overflow : hidden;
	width : 100%;
	background : url(bg01.png) center top no-repeat;
}

h2#gindex {
	margin-bottom : 30px;
	padding-top : 70px;
	text-align : center;
	color : #000000;
	font-size : 300%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

h2#gindex span {
	letter-spacing : -20px;
}

h2#gindex em {
	font-style: normal;
}

ul#menu {
	display : none;
}

#gbox {
	overflow : hidden;
	position : relative;
	width : 1200px;
	margin-left : auto;
	margin-right : auto;
}

p#msg {
	width : 730px;
	margin-bottom : 25px;
	font-size : 110%;
	line-height : 1.7em;
}

#tweetbox {
	width : 680px !important;
	width /**/: 730px;
	margin-bottom : 65px;
	padding : 25px;
	font-size : 110%;
	line-height : 1.7em;
    background : #faebc3;
    border-radius : 10px;
}

#tweetbox a,#tweetbox a:hover {
	color : #0066cc;
	text-decoration : underline;
}

p#kuroiwa {
	position : absolute;
	bottom : 0;
	right : 0;
}

/*----------Services----------*/

#services {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 60px 0 70px 0;
	background : url(bg02.png) center top;
}

#sbox {
	width : 1264px;
	margin-left : auto;
	margin-right : auto;
}

h2.cindex {
	margin-bottom : 30px;
	text-align : center;
	color : #14192d;
	font-size : 370%;
	font-family: effra, sans-serif;
	font-style: normal;
	font-weight: 700;
}

h2.cindex span {
	margin-left : 30px;
	font-size : 60%;
	color : #787d8c;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

#sbox ul {
	list-style : none;
	overflow : hidden;
	margin : 0 0 40px 32px;
}

#sbox ul li {
	float : left;
	width : 276px;
	margin-right : 32px;
	background : #ffffff;
}

h3.sindex {
	margin : 30px 20px 15px 20px;
	text-align : center;
	font-size : 170%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

h3.sindex span {
	letter-spacing : -6px;
}

#sbox ul li dl {
	margin : 0 25px 30px 25px;
}

#sbox ul li dl dt {
	margin-bottom : 15px;
}

#sbox ul li dl dt span {
	background : #ffff00;
}

p#inspection {
	clear : both;
	width : 400px;
	margin : 0 auto 0 auto;
	font-size : 140%;
	font-family : heisei-kaku-gothic-std, sans-serif;
	font-style : normal;
	font-weight : 700;
	text-align : center;
}

p#inspection a {
	display : block;
	padding : 8px 0 8px 0;
	color : #ffffff;
	background : #3755a5;
	text-decoration : none;
	border-radius : 36px;
}

p#inspection a:hover {
	display : block;
	padding : 8px 0 8px 0;
	color : #ffffff;
	background : #2d5ad7;
	text-decoration : none;
	border-radius : 36px;
}

/*----------Instagram----------*/

#instagram {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 60px 0 80px 0;
	background : #14192d;
}

h2#iindex {
	margin-bottom : 30px;
	text-align : center;
	color : #ffffff;
	font-size : 370%;
	font-family: effra, sans-serif;
	font-style: normal;
	font-weight: 700;
}

h2#iindex span {
	margin-left : 30px;
	font-size : 60%;
	color : #ffffff;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

ul#instafeed {
	list-style : none;
	overflow : hidden;
	width : 1224px !important;
	width /**/: 1248px;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 11px;
	padding-left : 24px;
}

ul#instafeed li {
	float : left;
	width : 180px;
	margin : 0 24px 24px 0;
}
	
ul#instafeed li img {
	width : 100%;
	height : 100%;
}

p#vinsta {
	clear : both;
	width : 324px;
	margin-left : auto;
	margin-right : auto;
	text-align : center;
}

p#vinsta a {
	display : block;
	width : 294px !important;
	width /**/: 324px;
	padding : 10px;
	border : solid 5px #ffffff;
	border-radius : 30px;
	color : #ffffff;
	text-decoration : none;
}

p#vinsta a:hover {
	display:block;
	width : 294px !important;
	width /**/: 324px;
	padding : 10px;
	border : solid 5px #ffffff;
	border-radius : 30px;
	color : #191919;
	background : #ffffff;
	text-decoration : none;
}

/*----------Corp----------*/

#corp {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 60px 0 70px 0;
	background : #ffffff;
}

#cbox {
	position : relative;
	width : 1200px;
	margin-left : auto;
	margin-right : auto;
}

#cbox dl {
	overflow : hidden;
	width : 780px;
	margin-bottom : 50px;
	border-bottom : solid 1px #a0a0a0;
	background : #d2d2d7;
}

#cbox dl dt {
	float : left;
	width : 130px !important;
	width /**/: 160px;
	padding : 15px;
	border-top : solid 1px #a0a0a0;
}

#cbox dl dd {
	margin-left : 160px;
	padding : 15px;
	background : #ffffff;
	border-top : solid 1px #a0a0a0;
}

#cbox dl dd span {
	margin-left : 10px;
}

#cbox dl dd a {
	color : #0066cc;
	text-decoration : underline;
}

#cbox dl dd a:hover {
	color : #0066cc;
	text-decoration : none;
}

ul#cimg {
	position : absolute;
	list-style : none;
	width : 390px;
	top : 0;
	right : 0;
}

ul#cimg li {
	float : left;
	margin : 0 0 25px 25px;
}

/*----------Contact----------*/

#contact {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 60px 0 70px 0;
	background : url(bg02.png) center top;
}

ul#note {
	width : 1180px !important;
	width /**/: 1200px;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 30px;
	padding-left : 20px;
}

ul#note li {
	margin-bottom : 3px;
	line-height : 1.6em;
}

ul#note li em {
	font-style : normal;
	color : #ff0000;
}

ul#note li a {
	color : #ff0000;
	text-decoration : none;
	pointer-events : none;
}

h3#cindex {
	width : 1170px !important;
	width /**/: 1200px;
	margin-left : auto;
	margin-right : auto;
	padding : 15px;
	color : #ffffff;
	background : #14192d;
	font-size : 120%;
	font-weight : normal;
	text-align : center;
}

#bbox {
	width : 1040px !important;
	width /**/: 1200px;
	margin-left : auto;
	margin-right : auto;
	padding : 25px 80px 40px 80px;
	background : #ffffff;
}

dl#guide dt {
	float: left;
	clear : both;
	width : 130px !important;
	width /**/: 140px;
	padding : 9px 10px 9px 0;
	font-weight : normal;
	text-align : left;
}

dl#guide dd {
	padding : 9px 10px 9px 140px;
	line-height : 1.75em;
}

.text1 {
	width : 20em;
	padding : 4px;
}

#text2 {
	width : 35em;
	padding : 4px;
}

#text3 {
	width : 100%;
	padding : 4px;
}

#submit {
	padding-top : 10px;
	text-align : center;
}

#button1 {
	margin : 0 10px 0 10px;
	padding : 7px 20px 7px 20px;
	background : #f0aa32;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 110%;
	border-style : none;
	border-radius : 30px;
	-webkit-appearance: none;
}

#button2 {
	margin : 0 10px 0 10px;
	padding : 7px 20px 7px 20px;
	background : #999999;
	color : #ffffff;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 110%;
	border-style : none;
	border-radius : 30px;
	-webkit-appearance: none;
}

#data {
	width : 100%;
	margin-bottom : 20px;
	border-top : solid 1px #a0a0a0;
}

#data th {
	width : 140px !important;
	width /**/: 160px;
	padding : 10px;
	border-bottom : solid 1px #a0a0a0;
	background : #d2d2d7;
	font-weight : normal;
}

#data td {
	padding : 10px 13px 10px 12px;
	border-bottom : solid 1px #a0a0a0;
	line-height : 1.75em;
}

h3#etitle {
	padding-top : 20px;
	font-size : 120%;
	text-align : center;
}

p#hmsg {
	margin : 20px 0 30px 0;
	line-height : 1.7em;
	text-align : center;
}

p#hmsg a {
	color : #0066cc;
	text-decoration : underline;
}

p#hmsg a:hover {
	color : #0066cc;
	text-decoration : none;
}

#error {
	width : 330px !important;
	width /**/: 400px;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 30px;
	padding : 19px 19px 19px 49px;
	border : solid 1px #a0a0a0;
	background : #ffffff url(error_icon.gif) left center no-repeat;
}

/*----------Footer----------*/

#footer {
	clear : both;
	width : 100%;
	padding : 50px 0 70px 0;
	background : #ffffff;
	text-align : center;
}

p#flogo {
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 25px;
}

#footer dl dd {
	margin-bottom : 5px;
}

#footer dl dd span {
	margin-left : 10px;
}

#footer dl dd a,#footer dl dd a:hover {
	color : #191919;
	text-decoration : none;
	pointer-events : none;
}

address {
	font-style : normal;
}

/*----------PAGETOP----------*/

#toPageTop {
	position : fixed;
	bottom : 60px;
	right : 60px;
}

#toPageTop a {
	display : block;
	width : 90px;
	background-image : url(ptop_ov.png);
	background-size : 100%;
	background-repeat : no-repeat;
}

#toPageTop img {
	width : 100%;
	height : 100%;
}

#toPageTop a:hover img {
	visibility : hidden;
}
